Homepage

Nicortの動作に必要なソフトウェア

Nicort の動作に必要なソフトウェアを紹介します。

Nicort 5.0 以降

Microsoft .NET Framework 4.5

.NET Framework 4.5 が必要です。

Windows Update か、配布サイトdotNetFx45_Full_setup.exe をインストールしてください。

ランタイムバージョンチェックを行っているので、起動して警告が出なければたぶん大丈夫です。

Microsoft Visual C++ 2012 ランタイム (再頒布可能パッケージ)

Visual C++ 2012 Update 4 ランタイムが必要です。

配布サイトvcredist_x86.exe をインストールしてください。(64bit版OSでも x86 版をインストールしてください。)

インストール後、かならず再起動してください。ニコニコモードの描画に不具合が生じる場合があります。

Nicort 4.x

Microsoft .NET Framework 4.0

.NET Framework 4.0 Full が必要です。

Windows Update か、配布サイトdotNetFx40_Full_setup.exe をインストールしてください。

Nicort 4.0 からはランタイムバージョンチェックを行っているので、起動して警告が出なければたぶん大丈夫です。

Microsoft Visual C++ 2010 ランタイム (再頒布可能パッケージ)

Visual C++ 2010 SP1 ランタイムが必要です。

配布サイトvcredist_x86.exe をインストールしてください。(64bit版OSでも x86 版をインストールしてください。)

Nicort 3.8.3 以前

Microsoft .NET Framework 3.5

.NET Framework 3.5 Service Pack 1 が必要です。

配布サイトの「Microsoft .NET Framework 3.5 Service Pack 1」をインストールしてください。